td.head {
	text-align: left;
	vertical-align: bottom;
	background: transparent url(/images/topmenu-fon.jpg) no-repeat 0px 0px;
	border-right: 1px solid #DFDFF0;
}
td.head td {
	padding: 0px;
	white-space: nowrap;
	vertical-align: bottom;
}

td.title {
	font: bold 11px Arial;
	color: #ffffff;
	padding: 2px 0px 3px 10px; 
	background: #FF6600;	
}
td.leftinfo {
	background: #80A1CB url(/images/left-fon.gif) repeat-y;
	padding: 0px;
	color: #ffffff;
}
td.leftinfo p {
	padding: 2px 0px 7px 0px;
	margin: 0px;
}
td.leftinfo p {
	padding: 3px 10px 0px 10px;
	margin: 0px;
	color: #ffffff;
}
td.leftinfo a, .head a {
	font-family: Arial;
	//color: #FFCC66;
	font-weight: bold;
	text-decoration: none;
}
.copyright {
	padding: 5px 0px 30px 0px;
	text-align: center;
	font: 10px Verdana;
	color: #333333;
}
td.menuBottom {
	border-bottom: 1px solid #DFDFF0; 
	padding: 10px 0px 8px 0px;
	font: normal 10px Verdana;
	color: #003399;
	text-align: center;
}
.menuBottom a {
	text-decoration: none;
	color: #003399;
	font: 10px Verdana;
}
.menuBottom a:hover {
	color: #003399;
	text-decoration: underline;
}
.spr {
/*
	color: #003366; 
	font: 10px Verdana;
	vertical-align: top;
*/
}
td.content {
	padding: 10px 0px 0px 0px;
	border-right: 1px solid #DFDFF0;
}
.content p {
	padding: 5px 19px;
	margin: 0px;
}
.blue {
	color: #003399;
}
.orange {
	color: #ff6600;
}
.content a {
	color: #003399;
	text-decoration: none;
}
.lines {
	background: transparent url(/images/lines.gif) repeat-x;
}
.points {
	background: transparent url(/images/points.gif) repeat-x left top;
}
p.sign {
	text-align: right;
	font-style: italic;
	margin: 0px 0px 15px 0px;
	padding-top: 0px;
}
.font14 {
	font-size: 14px;
}
.font12 p {
	font-size: 12px;
	font-family: Verdana;
}

ol {
	list-style-position: inside;
	margin: 0px;
}
li {
	padding: 10px 19px 0px;
}
div.orderform {
	background: #ffffff;
	border-top: 1px solid #DFDFF0;
	padding: 13px 20px 0px;
	margin: 5px 0px 0px 0px;
	width: 100%;
}
.subtitle {
	background: #DFDFF0;
	padding: 4px 10px;
	text-align: center;
	border: 1px solid #DFDFF0;
	font-family: Verdana;
	font-size: 12px;
	color: #003399;
}
td.form {
	border: 1px solid #DFDFF0;	
	border-top: 0px;
	border-bottom: 0px;
	padding: 8px 10px;
}
.form td {
	color: #333333;
	font-family: Verdana;
	font-size: 11px;
}
.line-solid {
	border-bottom: 1px solid #DFDFF0;
}
td.imperative {
	color: #333333;
	font-size: 12px;
	white-space: nowrap;
}
input.form-field {
	width: 350px;
	height: 21px;
	font-size: 12px;
	font-family: Verdana;
}
textarea.form-field {
	width: 350px;
	height: 80px;
	font-size: 12px;
	font-family: Verdana;
}
input.keywords {
	width: 200px;
	height: 21px;
	font-size: 12px;
	font-family: Verdana;
	margin-left: 10px;
}
.keywords td {
	vertical-align: middle;
	padding-top: 5px;
	text-align: left; 
}
.red {
	color: #ff6600;
}
p.buttonOrder {
	padding: 10px 0px 20px 0px;
	text-align: center;
}

td.login {
	background: #DFDFF0;
	padding: 10px;
	height: 100px;
	vertical-align: top;
}
.login a {
	font: normal 10px Verdana;
	color: #003399;
	text-decoration: none;
}
.login input {
	width: 92px;
	height: 19px;
	border: 1px solid #DFDFF0;
	font: normal 10px Verdana;
}
.login td {
	font: bold 10px Verdana;
	color: #333333;
	padding-bottom: 5px;
}

td.menu td {
	border-top: 1px solid #DFDFF0;
	border-bottom: 1px solid #DFDFF0;
	background: #DFDFF0;
	color: #ff6600;
	font: bold 11px Arial;
}

td.menu a {
	display: block;
	background: #003399;
	color: #ffffff;
	font: bold 11px Arial;
	padding: 0px;
	text-decoration: none;
}
td.menu a:hover {
	background: #DFDFF0;
	color: #ff6600;
	text-decoration: none;
}

table.menuTop {
	height: 19px;
	background: #003399;
}
.menuTop td {
	background: #003399;
	color: #ffffff;
	font: bold 11px Arial;
}
.menuTop a {
	color: #ffffff;
	font: bold 11px Arial;
	text-decoration: none;
}
.menuTop a:hover {
	text-decoration: underline;
}
p.data {
	background: transparent url(/images/line.gif) repeat-x 0% 100%;
	padding: 0px 0px 12px 0px;
	margin: 0px;
}

